Bug 164355 - LE Hotkey switching does not trigger cannaLE properly
Summary: LE Hotkey switching does not trigger cannaLE properly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: im-sdk
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On: 154372
Blocks: IIIMF 168429
TreeView+ depends on / blocked
 
Reported: 2005-07-27 07:25 UTC by Akira TAGOH
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2006-0119
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-07 18:34:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0119 0 qe-ready SHIPPED_LIVE im-sdk bug fix update 2006-03-06 05:00:00 UTC

Description Akira TAGOH 2005-07-27 07:25:36 UTC
+++ This bug was initially created as a clone of Bug #154372 +++

For tracking: http://www.openi18n.org/mantis/bug_view_page.php?bug_id=0000051
Version: 12.1.1-11.svn2435

Comment 5 Jens Petersen 2005-11-18 06:58:59 UTC
Is this svn2458?

Comment 6 Jens Petersen 2005-11-30 08:29:16 UTC
A patch has been committed into pkg cvs for rhel4 to address this issue.

Comment 9 Red Hat Bugzilla 2006-03-07 18:34:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0119.html



Note You need to log in before you can comment on or make changes to this bug.